vich_uploader:
    db_driver: orm

    mappings:
        images:
            uri_prefix: /uploads/menus
            upload_destination: '%kernel.project_dir%/public/images/menus'
            namer: Vich\UploaderBundle\Naming\OrignameNamer # Utilisez OrignameNamer ou autre namer selon votre préférence
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        categories:
            uri_prefix: /uploads/categories
            upload_destination: '%kernel.project_dir%/public/images/categories'
            namer: Vich\UploaderBundle\Naming\OrignameNamer # Utilisez OrignameNamer ou autre namer selon votre préférence
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        products:
            uri_prefix: /uploads/products
            upload_destination: '%kernel.project_dir%/public/images/products'
            namer: Vich\UploaderBundle\Naming\OrignameNamer # Utilisez OrignameNamer ou autre namer selon votre préférence
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true